/**
 * All of the CSS for your admin-specific functionality should be
 * included in this file.
 */

body.login {
    background: #fff!important;
    font-family: "Poppins",sans-serif;
}

body.login div#login form#loginform {
    background: #fff;
    box-shadow: none!important;
}

body.login div#login form#loginform p label {
    color: #000!important;
}


body.login div#login form#loginform input {
    border-radius: 24px;
    color: rgba(0,0,0,.65);
    background-color: #fff;
    background-image: none;
    border: 1px solid #d9d9d9;
    transition: all .3s;
    font-size: 16px;
    line-height: 1.5;
    padding: 6px 11px !important;
    height: 40px;
}

body.login div#login form#loginform input#rememberme {
    padding: 0!important;
    height: 24px;
    width: 24px;
}

body.login div#login form#loginform p.submit input#wp-submit {
    color: #fff;
    background-color: #003ec8;
    border-color: #003ec8;
    border-radius: 24px !important;
    font-size: 14px;
    font-weight: normal;
}


body.login div#login p#nav a {
    color: #000;
}

body.login div#login p#backtoblog a {
    color: #000;
}


#wpadminbar {
    background: #fff!important;
}

#wpadminbar a.ab-item,#wpadminbar>#wp-toolbar span.ab-label,#wpadminbar>#wp-toolbar span.noticon {
    color: #000 !important;
}
body #wpadminbar a.ab-item,
body #wpadminbar a.ab-item::before,
body #wpadminbar > #wp-toolbar span.ab-label,
body #wpadminbar > #wp-toolbar span.ab-icon::before,
body #wpadminbar > #wp-toolbar span.noticon {
    color: #000!important;
}

body #wpadminbar a.ab-item,
body #wpadminbar > #wp-toolbar span.ab-label,
body #wpadminbar > #wp-toolbar span.noticon,
body {
    font-family: "Poppins",sans-serif;
}

body #wpadminbar .menupop .ab-sub-wrapper, #wpadminbar .shortlink-input {
    background: #fff!important;
}

body #wpfooter {
    display: none!important;
}

body #contextual-help-link-wrap{
    display: none!important;
}

body #wpwrap {
    padding: 24px;
    width: calc(100% - 48px);
    background: #e7e8eb;
}

@media(max-device-width: 667px){
    body #wpwrap {
        padding: 0px;
        width: 100%;
        background: #e7e8eb;
    }
}

body #wpcontent,
body #adminmenuback,
body #adminmenu li.menu-top{
    background: #fff!important;
}

body #adminmenu li.menu-top:hover,
body #adminmenu li.opensub > a.menu-top {
    background: #eee!important;
    border-left: 1px solid #72777c;
}

body #adminmenuback {
    top: 70px;
    bottom: 24px;
}

body #wpadminbar {
    padding-top: 5px;
    border-bottom: 1px solid #d9d9d9;
}

body #wpadminbar:after {
    content:"";
    background: -webkit-linear-gradient(left, #209cff 0%, #2E2499 100%);
    display: block;
    height:5px;
    width: 100%;
    position: absolute;
    top: 0;
}

/*****
Theme customization
 */

body.mantis-body .la-custom-pright .entry-summary .woocommerce {
    display: block;
    float: none;
    overflow: hidden;
    width: 100%;
}

body.mantis-body .la-custom-pright .entry-summary .woocommerce .wc-memberships-member-discount-message {
    width: calc(100% - 30px);
}


@media(max-device-width: 667px){
    body.mantis-body #m7_section_banner .wpb_column:first-child {
        width: 100%;
    }
    body.mantis-body #m7_section_banner .wpb_column:last-child {
        width: 100%;
    }
}
